---

#! /zdci/db/releases/20260603090428/lkp-src/jobs/stress-ng-part1.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: cyclic
  method: clock_ns
job_origin: stress-ng-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-emr-2sp1
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-clock_ns-100%-cyclic-60s-debian-13-x86_64-20250902.cgz-dd29c017aed6-20260612-266930-1prhgzb-2.yaml"
id: 5d6aa2108eb32134037bbe62e37229f486ccd695
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260603090428/lkp-src/hosts/lkp-emr-2sp1
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: downstream
ucode: '0x21000160'
stepping: 06-cf-02
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260603090428/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260603090428/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260603090428/lkp-src/include/queue/cyclic
commit: dd29c017aed628076e915fe4cdfb5392fd4c5cab

#! /zdci/db/releases/20260603090428/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-06-12 08:18:40.698671028 +08:00
_rt: "/result/stress-ng/performance-clock_ns-100%-cyclic-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab"
compiler: gcc-14
head_commit: a87737435cfa134f9cdcc696ba3080759d04cf72
base_commit: 4549871118cf616eecdd2d939f78e3b9e1dddc48
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260608-103705"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-clock_ns-100%-cyclic-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab/vmlinuz-7.1.0-rc2+
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-clock_ns-100%-cyclic-60s-debian-13-x86_64-20250902.cgz-dd29c017aed6-20260612-266930-1prhgzb-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=dd29c017aed628076e915fe4cdfb5392fd4c5cab
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20260512.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-c09248db3-1_20260512.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-174914ea5513-1_20260531.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260609105244/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/stress-ng-performance-clock_ns-100%-cyclic-60s-debian-13-x86_64-20250902.cgz-dd29c017aed6-20260612-266930-1prhgzb-2.cgz"
last_kernel: 7.1.0-rc7-next-20260608
finish_time: 2026-06-12 08:35:00.028196911 +08:00
acpi_rsdp: '0x6f7fe014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab/vmlinuz-7.1.0-rc2+"
result_root: "/result/stress-ng/performance-clock_ns-100%-cyclic-60s/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/dd29c017aed628076e915fe4cdfb5392fd4c5cab/0"
user: lkp

#! /zdci/db/releases/20260611222246/lkp-src/include/site/shz
dequeue_time: 2026-06-12 08:28:16.004593397 +08:00
job_state: finished
loadavg: 3.78 8.53 4.24 1/2284 16729
start_time: '1781223264'
end_time: '1781223324'
version: "/lkp/lkp/.src-20260608-103705:6906c7ccda05:0f60900eb13f"
